Subject: Marvell DB64360

From: "Ing.Gianfranco Morandi (LAN)" <[email-masked]>
Date: Wed, 10 Mar 2004 12:24:57 +0100

Hi to All,

I'm evaluating a new development based on PPC750FX and I would like to check
if there is some porting on the ELDK 3.0 package.
I have also verified what development board could be the best candidate to
be used as starting point and It seems to be the Marvell DB64360.

Did anybody work on such board?

and

Could anybody suggest me if there is some better reference point?

Many thanks in advance.

Gianfranco

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/